## x11-disable-video-bus-events 1.0

=== debian/changelog ===
x11-disable-video-bus-events (1.0) precise; urgency=low

  * Initial Release.

 -- Alex Wolfson <alex.wolfson@canonical.com>  Tue, 07 Jun 2012 10:34:21 -0500
