=== debian/control ===
Source: x11-disable-video-bus-events
Section: admin
Priority: extra
Maintainer: Alex Wolfson <alex.wolfson@canonical.com>
Build-Depends: debhelper (>= 8.0.0), dh-modaliases
Standards-Version: 3.9.2
Vcs-Bzr: bzr+ssh://bazaar.launchpad.net/~oem-solutions-group/sutton/x11-disable-video-bus-events
Vcs-Browser: https://code.launchpad.net/~oem-solutions-group/sutton/x11-disable-video-bus-events

Package: x11-disable-video-bus-events
Architecture: all
Depends: ${misc:Depends}
XB-Modaliases: ${modaliases}
Description:Disable "Video Bus" generated events for X11
 Package provides X11 configuration file
